﻿#language: ru

Функционал: 02_milk_production. Заполнение справочника Склады с учетом по таре

Сценарий: 02_milk_production. Создание склада Бассейн соления 2
	Дано Я подключаюсь под "Администратор"
	И Я создаю склад "milk_prod_Бассейн соления 2" с учетом по таре и вместимостью "0"

Сценарий: 02_milk_production. Создание склада Камера созревания 1
	И Я создаю склад "milk_prod_Камера созревания 1" с учетом по таре и вместимостью "5"

Сценарий: 02_milk_production. Создание склада Упаковка
	И Я создаю склад "milk_prod_Упаковка" с учетом по таре и вместимостью "0"